﻿@charset "utf-8";
#box710 {
	width: 710px;
	height: auto;
	float: left;
}
#map {
	width: 710px;
	height: auto;
	float: left;
	margin-top: 45px;
}
#link {
	width: 710px;
	height: auto;
	float: left;
	margin-top: 10px;
	font-size: 14px;
	line-height: 14px;
	margin-bottom: 20px;
}
#link a {
	text-decoration: none;
	color: #0066CC;
	font-weight: bold;
}
#link a:hover {
	text-decoration: underline; /*下線あり*/
	color: #0066CC;
	font-weight: bold;
}
.text_aroww {
	font-size: 9px;
}
#root {
	width: 400px;
	height: auto;
	float: left;
}
#root ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#root li  {
	text-decoration: none;
	display: block;
	height: auto;
	float: left;
	width: 400px;
	margin: 0px;
	padding: 0px;
}
#root li#hn1 {
}
#root li#hn2 {
	line-height: 18px;
	margin-top: 5px;
	margin-bottom: 20px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#root li#hn3 {
	line-height: 18px;
	margin-top: 5px;
}
#ph {
	width: 273px;
	height: auto;
	float: left;
	margin-left: 37px;
	margin-bottom: 10px;
}
.text_blue {
	color: #0066CC;
}
